# Drivers for PMSM and BLDC motors

Overview of available drivers, both opensource and closed (commercial) ones. Preferably those with with we had some hands-on experience (documented here) but also some tips on interesting stuff that we have not yet tested. 

## ODRIVE 
From [OdriveRobotics](https://odriverobotics.com/).

## VESC
From [VESC Project](https://vesc-project.com/).

## ...
